New Search

SUSE-SU-2015:0884-1 -- Security update for spice (important)

oval:org.mitre.oval:def:28279

The remote desktop software SPICE was updated to address one security issue. The following vulnerabilitiy was fixed: * A stack-based buffer overflow in the password handling code allowed remote attackers to cause a denial of service (crash) via a long password in a SPICE ticket. (bsc#848279 CVE-2013-4282)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2015:0884-1
  • CVE-2013-4282
Product(s):
  • spice